asgardcms/attribute-module

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Installs: 22

Dependents: 0

Suggesters: 0

Security: 0

Stars: 1

Watchers: 3

Forks: 2

Open Issues: 2

Type:asgard-module

dev-master 2016-10-23 08:09 UTC

This package is auto-updated.

Last update: 2021-10-08 00:50:37 UTC